

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 06:46:40 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m13Mkc8Y082119	for <[email-masked]>;
Mon, 04 Feb 2008 06:46:39 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2045140waf.7 for
<[email-masked]>; Sun, 03 Feb 2008 14:46:37 -0800 (PST)
Received: by 10.142.188.4 with SMTP id l4mr3130091wff.151.1202078797286; Sun,
03 Feb 2008 14:46:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs95287wfi; Sun,
03 Feb 2008 14:46:36 -0800 (PST)
Received: by 10.65.240.17 with SMTP id s17mr11203944qbr.74.1202078794906; Sun,
03 Feb 2008 14:46:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si4809511qba.9.2008.02.03.14.46.32; Sun,
03 Feb 2008 14:46:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13GVI2G004610; Sun,
03 Feb 2008 16:45:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14661854 for [email-masked]; Sun,
03 Feb 2008 16:45:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13MjFer005651 for
<[email-masked]>; Sun, 03 Feb 2008 16:45:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m13Mj8xp006634 for
<[email-masked]>; Sun, 03 Feb 2008 16:45:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m13Mj8k8023388 for
<[email-masked]>; Sun, 03 Feb 2008 16:45:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m13Mj8E9023387 for [email-masked]; Sun, 03 Feb 2008 16:45:08 -0600
Date: Sun, 03 Feb 2008 16:45:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030050
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

051
FZPN40 PHFO 032245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SUN FEB 03 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC FEB 03 2008.
24 HOUR FORECAST VALID 1800 UTC FEB 04 2008.
48 HOUR FORECAST VALID 1800 UTC FEB 05 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

.GALE WARNING.
.12 HOUR FORECAST COLD FRONT IN THE VICINITY OF 30N160E...MOVING E
25 KT. SW WINDS INCREASING TO 20 TO 35 KT N OF A LINE...30N169E
28N165E 28N160E.
.24 HOUR FORECAST FRONT THRU 30N169E 28N165E 26N160E. WINDS 20 TO 25
KT N OF A LINE30N173E 29N168E 30N164E.
.48 HOUR FORECAST FRONT THRU 30N178W 29N176E 30N170E TO A LOW N OF
FCST AREA. ALSO ANOTHER COLD FRONT FROM THE LOW N OF FCST AREA THRU
30N169E 27N165E 24N160E. WINDS 20 TO 25 KT N OF 27N W OF 172E.

.SYNOPSIS AND FORECAST.

.FRONT N OF 28N BETWEEN 178W AND 176E...MOVING NE 15 KT.
ALSO DISSIPATING TROUGH THRU 29N180 24N170E 21N163E MOVING E
SLOWLY. ISOLATED TSTMS N OF A LINE 30N173E 25N175E 24N180 30N172W.
.12 HOUR FORECAST FRONT N OF FCST AREA. WINDS DIMINISHED TO 20 KT OR
LESS.

.RIDGE THRU 30N170W 24N178E NEARLY STATIONARY.

.E WINDS 20 TO 25 KT BETWEEN 24N AND 10N E OF 152W.
.24 HOUR FORECAST E WINDS 20 TO 25 KT BETWEEN 23N AND 07N E OF 155W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT BETWEEN 20N AND 08N E OF 160W.

.E WINDS 20 TO 25 KT BETWEEN 15N AND 07N W OF 170E.
.24 HOUR FORECAST E WINDS 20 TO 25 KT BETWEEN 15N AND 07N W OF 175E.
.48 HOUR FORECAST E WINDS DIMINISHED TO 20 KT OR LESS BETWEEN 125B
AND 07N W OF 175E.

.OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 8 TO 14 FT E OF A LINE...30N178W 10N168W 03N160W
EQ154W...HIGHEST E OF 155W. ALSO...SEAS 8 TO 11 FT BETWEEN 15N AND
05N W OF 175W. SEAS ELSEWHERE 8 FT OR LESS.
.24 HOUR FORECAST SEAS 9 TO 18 FT N OF A LINE 30N173E 25N160E.
SEAS 8 TO 13 FT IN AREA BETWEEN 2 LINES...FROM 30N175W 10N167W
EQ161W AND FROM 30N150W THRU 25N140W. ALSO SEAS 8 TO 11 FT BETWEEN
16N AND 06N W OF 177W. SEAS ELSEWHERE 8 FT OR LESS.
.48 HOUR FORECAST SEAS 12 TO 19 FT N OF A LINE 30N177W 24N173E
28N160E. SEAS 9 TO 12 FT ELSEWHERE N OF A LINE 30N175W 22N172E
23N160E. SEAS 9 TO 11 FT S OF 15N E OF 166W. SEAS 8 FT OR LESS
N OF A LINE...30N151W 26N145W 20N140W...AND S OF 08N AND S OF 05N W
OF 167W. OTHERWISE SEAS 8 TO 11 FT.

ISOLATED TSTMS N OF 20N BETWEEN 159W AND 165W.

.ITCZ...06N140W 05N145W 07N162W...AND FROM 06N173W THRU 04N170E
06N164E 06N160E. ISOLATED MODERATE TSTMS ALONG ITCZ W OF 165E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.